---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 31
    AccountRefMonth: 08
    LastMadeUpDate: ~
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: 3T SHARE INTERNATIONAL FINANCE GROUP LIMITED
  CompanyNumber: 10336808
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 18/08/2016
  DissolutionDate: 23/01/2018
  RegAddress:
    AddressLine1: SUITE 108 CHASE BUSINESS CENTRE
    AddressLine2: 39-41 CHASE SIDE
    PostTown: LONDON
    Country: UNITED KINGDOM
    Postcode: N14 5BP
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '99999 - Dormant Company'
